Subject: RTO Question
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 08:37:10 -0700 (PDT)

For those who attended the FERC meeting yesterday, can anyone elaborate on the reference in the Energy Daily article today that said Pat Wood remarked at the meeting that the Barton RTO language is "balanced" and that he likes it.  I am working on our own and helping EPSA with their comments on the Barton language which is, as we know, a retrenchment from current law and FERC's plans on RTOs.  But if Pat Wood likes it and thinks it is "balanced" that undercuts our position.  Since the trade press is not always accurate, I thought I would first check with those of you who were there.  Thanks.